@charset "utf-8";

/* Eliminates browser defaults for the following properties */

html, body, p, h1, h2, h3, h4, h5, h6, legend, form, label, fieldset, div, ul, li, span, img, br {

	margin: 0;

	padding: 0;

	border: 0;

	}

	

	/* Globally styled elements */



html{

	/* Shows scrollbar constantly, for Firefox, stops the layout shifting */

	overflow-y:scroll;

}

body {

	background-color: #ECECEC;

}



#back_page {

	clear:both;

	width: 800px;

	margin:auto;

	background-color: #00FFCC;

	background-image: url(background.png);

	background-repeat: repeat-y;

}

#header {

	height: 169px;

	width: 800px;

	background-image: url(Images/header.png);

	}


#header_logo {
	height: 80px;
	width: 380px;
	background-image: url(Images/ob_logo.png);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	margin-top: 40px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}


	




.main_navigation  {

	display: block;

	font-size: 1.2em;

	font-weight:bold;

	width: 800px;

	height: 44px;

	display: block;
	
	color: ;

	text-decoration: none;

	overflow:hidden;

}



#content {

	width: 470px;

	float: left;

	margin: 8px 0px 0px 40px;

	/*background-color:#009999;*/

	display:inline;

}
#obriensminicoachhire {
	width: 340px;
	margin-left: 50px;
	margin-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #1D3F5B;
	font-size: small;

}
#navigationbutton {
	height: 44px;
	margin-left: 8px;
	margin-right: 12px;
	background-color: #1D3F5B;
	background-image: url(Images/images/nav_btl.png);
	background-repeat: repeat-x;

}

#back_page .main_navigation #navigationbutton a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	height: 44px;
	width: 180px;
	float: left;
	text-align: center;
	line-height: 45px;
	background-image: url(Images/btl.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #1D3F5B;

}
#bus3_png {
	height: 120px;
	width: 470px;
	background-image: url(Images/bus3.png);
	background-repeat: no-repeat;
}








address {

	font-style:normal;

	line-height:1.8em;

	margin:3px 0px 0px 0px;

}

form {

	padding-bottom:30px;

}



input {

	font-size:1.2em;

}

textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:1.2em;

	width:470px;

	height:100px;

}

label {

	font-size:1em;

	font-weight:bold;

	line-height:1.8em;

	color:#1d3951;

	cursor:pointer;

}

legend {

	font-size:1.3em;

	padding-bottom:.25em;

	color:#1d3951;

	font-weight:bold;

}

#right_colume {
	float: right;
	width:200px;
	line-height:1.8em;
	clear:right;
	margin-top: 8px;
	margin-right: 50px;
	margin-bottom: 0px;

}

/* footer styles */



#footer {

	clear: both;

	height:50px;

	padding: 5px 215px 0px 60px;

	background-color: #1D3F5B;

	background-image: url(Images/bottom.png);

	background-repeat: no-repeat;

}

#back_page .main_navigation #navigationbutton a:hover {

	background-image: url(Images/btl.png);

	background-position: bottom;

}

h1, h2, h3, h4, h5, h6 {
	color: #1D3F5B;
	font: 1em "Lucida Grande", Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 1.625em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: .75em ;
	line-height:2em;
}
p {
	margin: 0.75em 0;
	line-height:2em;
}
hr {
	background-color:#7ca698;
}
li {
	list-style: none;
}




}

#services_pic {

	background-image: url(Images/front_bus.png);

	height: 135px;

	width: 180px;

	float: right;

	margin-right: 20px;

	clip: rect(auto,auto,auto,auto);

	margin-top: 100px;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}
.services_content {
	width: 390px;
}
#back_page #content #main_contant .services_content h4 {
	display: block;
	text-indent: 30px;
	height: 24px;
	background-image: url(Images/arrow.png);
	background-repeat: no-repeat;
	line-height: 20px;
}
#back_page #content .services_content h4 {
	background-image: url(Images/arrow.png);
	background-repeat: no-repeat;
	height: 24px;
	text-indent: 20px;
	line-height: 20px;
}
